<?php
/**
*
* @package - Red Blinking PM MOD [English]
* @version $Id:$
* @file				info_acp_rbpm.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_RBPM_SETTINGS'						=> 'RBPM - Settings',
	'ACP_RBPM_TITLE'						=> 'Red Blinking PM',
	'ACP_CAT_RBPM'							=> 'Red Blinking PM',
	'ACP_RBPM_CONFIG_EXPLAIN'				=> 'Configuration of Red Blinking PM',
	'ACP_RBPM_CONFIG'						=> 'Configuration',
	'ACP_RBPM_MAIN_CONFIG'					=> 'Main Configuration',
	'ACP_RBPM_TAB_COLOR'					=> 'Colour',
	'ACP_RBPM_TAB_FONT'						=> 'Font',
	'ACP_RBPM_TAB_TEXT'						=> 'Text',
	'ACP_RBPM_TAB_BB'						=> 'Background/Border',
	'ACP_RBPM_VERSION'             			=> 'Version',
	'ACP_RBPM_ENABLE'						=> 'Enable blinking and formatting the number PM',
	'ACP_RBPM_INSC_ENABLE'					=> 'Enable blinking and formatting text',
	'ACP_RBPM_ENABLE_BACKGROUND'			=> 'Enable background for number PM and text',
	'ACP_RBPM_ENABLE_UNREAD'				=> 'Enable showing unread PM',
	'ACP_RBPM_ENABLE_UNREAD_BLINK'			=> 'Enable blinking unread PM',
	'ACP_RBPM_CONFIG_FONT'					=> 'Font Settings',
	'ACP_RBPM_COLOR'						=> 'Colour of number',
	'ACP_RBPM_INSC_COLOR'					=> 'Colour of text',
	'ACP_RBPM_UNREAD_COLOR'					=> 'Colour of unread',
	'ACP_RBPM_ITALIC'						=> 'Font style',
	'ACP_ITALIC'							=> 'italic',
	'ACP_RBPM_VARIANT'						=> 'Font variant',
	'ACP_VARIANT'							=> 'small-caps',
	'ACP_RBPM_BOLD'							=> 'Font weight',
	'ACP_BOLD'								=> 'bold',
	'ACP_RBPM_SIZE'							=> 'Font size',
	'ACP_RBPM_FAMILY'						=> 'Font family',
	'ACP_DEFAULT'							=> 'default',
	'ACP_RBPM_CONFIG_TEXT'					=> 'Text settings',
	'ACP_RBPM_SPACING'						=> 'Letter spacing',
	'ACP_RBPM_TRANSFORM'					=> 'Text transform',
	'ACP_RBPM_DECORATION'					=> 'Text decoration',
	'ACP_RBPM_SHADOWH'						=> 'Text shadow (horizontal)',
	'ACP_RBPM_SHADOWV'						=> 'Text shadow (vertical)',
	'ACP_RBPM_SHADOW_BLUR'					=> 'Text shadow blur',
	'ACP_RBPM_SHADOW_COLOUR'				=> 'Colour text shadow & blur of number',
	'ACP_RBPM_INSC_SHADOW_COLOUR'			=> 'Colour text shadow & blur of text',
	'ACP_RBPM_BACKGROUND_COLOUR'			=> 'Colour of background',
	'ACP_RBPM_BACKGROUND_TRANSP'			=> 'Transparency of background',
	'ACP_RBPM_BORDER_COLOUR'				=> 'Colour of border',
	'ACP_RBPM_BORDER_WIDTH'					=> 'Width of border',
	'ACP_RBPM_BORDER_STYLE'					=> 'Style of border',
	'ACP_RBPM_BORDER_RADIUS'				=> 'Radius of border',
	'ACP_RBPM_SETTINGS_CHANGED'				=> 'Settings changed successfully (colours, font-weight, font-style, text-shadow-blur, et cetera, et cetera ...)',
	'LOG_RBPM_SETTINGS_CHANGED'				=> 'Settings changed',
	'LOG_LOG_RBPM_SETTINGS_CHANGED'			=> 'Settings changed',
	'ACP_ENABLED'							=> 'enabled',
	'ACP_DISABLED'							=> 'disabled',
	'ACP_R'									=> '<strong>R</strong>',
	'ACP_G'									=> '<strong>G</strong>',
	'ACP_B'									=> '<strong>B</strong>',
	'ACP_HELP'								=> 'help.png',
	'ACP_DIS'								=> 'disable.gif',
	'ACP_EDIT'								=> 'icon_edit2.png',
	'ACP_TEDIT'								=> 'edit',
	'ACP_RBPM_SIG_FOOTER'					=> '<span style="padding-left: 180px;">Red Blinking PM MOD by <a href="http://phpbbmods.cba.pl">phpBBMods</a>.</span>',
	'ACP_CP'								=> 'Color Picker',
	'ACP_RBPM_FAMILY_0'						=> 'Verdana',
	'ACP_RBPM_FAMILY_1'						=> 'Arial',
	'ACP_RBPM_FAMILY_2'						=> 'Courier',
	'ACP_RBPM_FAMILY_3'						=> 'Georgia',
	'ACP_RBPM_FAMILY_4'						=> 'Lucida Sans Unicode',
	'ACP_RBPM_FAMILY_5'						=> 'Tahoma',
	'ACP_RBPM_FAMILY_6'						=> 'Times New Roman',
	'ACP_RBPM_TRANSFORM_0'					=> 'none',
	'ACP_RBPM_TRANSFORM_1'					=> 'uppercase',
	'ACP_RBPM_TRANSFORM_2'					=> 'capitalize',
	'ACP_RBPM_TRANSFORM_3'					=> 'lowercase',
	'ACP_RBPM_DECORATION_0'					=> 'none',
	'ACP_RBPM_DECORATION_1'					=> 'overline',
	'ACP_RBPM_DECORATION_2'					=> 'underline',
	'ACP_RBPM_DECORATION_3'					=> 'overline underline',
	'ACP_RBPM_BORDER_STYLE_0'				=> 'none',
	'ACP_RBPM_BORDER_STYLE_1'				=> 'solid',
	'ACP_RBPM_BORDER_STYLE_2'				=> 'dotted',
	'ACP_RBPM_BORDER_STYLE_3'				=> 'dashed',
	'ACP_RBPM_BORDER_STYLE_4'				=> 'double',
	'ACP_RBPM_BORDER_STYLE_5'				=> 'groove',
	'ACP_RBPM_BORDER_STYLE_6'				=> 'ridge',
	'ACP_RBPM_BORDER_STYLE_7'				=> 'inset',
	'ACP_RBPM_BORDER_STYLE_8'				=> 'outset',
));

?>