<?php
/**
*
* @package - Red Blinking PM MOD [English]
* @version $Id:$
* @file				info_acp_rbpm_help.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'HELP_TITLE' => 'Red Blinking PM MOD Online Help',
	'RBPM_NO_HELP_AVIABLE' => 'There is no help aviable for this option',
	
	'HELP_RBPM_VERSION_EXPLAIN'					=> 'Current version of the Red Blinking PM MOD.',
	'HELP_RBPM_ENABLE_EXPLAIN'					=> 'Here you can Enable/Disable blinking and the possibility to change colour, font formatting for a number of new PM only.<br />Select Yes or No.<br /><br /><strong>NOTE:</strong> The font colour you can set on the tab "Colour".',
	'HELP_RBPM_INSC_ENABLE_EXPLAIN'				=> 'Here you can Enable/Disable blinking and possibility to change colour, font formatting for the text "new message" or "new messages". <br />Select Yes or No. <br /><br /><strong>NOTE:</strong> The font colour you can set on the tab "Colour".',
	'HELP_RBPM_ENABLE_BACKGROUND_EXPLAIN'		=> 'Here you can Enable/Disable background for new PM and texts "new message" and "new messages". Will be enabled only when number PM and text is enabled also.<br />Select Yes or No.<br /><br /><strong>NOTE:</strong> The background colour you can set on the tab "Colour".',
	'HELP_RBPM_NO_ENABLE_BACKGROUND_EXPLAIN'	=> 'If you would like to use the background you need to now: this function is available only when blinking and formating for number PM and text are enabled together.',
	'HELP_RBPM_ENABLE_UNREAD_EXPLAIN'			=> 'Here you can Enable/Disable showing unread PM on the index board.<br />Select Yes or No.<br /><br /><strong>NOTE:</strong> The font colour you can set on the tab "Colour".',
	'HELP_RBPM_ENABLE_UNREAD_BLINK_EXPLAIN'		=> 'Here you can Enable/Disable blinking unread PM on the index board.<br />Select Yes or No.',
	'HELP_RBPM_NO_ENABLE_UNREAD_BLINK_EXPLAIN'	=> 'If you would like to use the blinking unread PM, you need to now: this function is available only when "Enable showing unread PM" is enabled also.',
	'HELP_RBPM_COLOR_EXPLAIN'					=> 'Here You can change the font colour of number new PM only. <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>FF0000</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>")',
	'HELP_RBPM_NO_COLOR_EXPLAIN'				=> '<strong>NOTE:</strong> colour of number function is available when blinking and formating the number new PM  is enabled only.',
	'HELP_RBPM_INSC_COLOR_EXPLAIN'				=> 'Here You can change the font colour of the text "new message" or "new messages" only. <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>FF0000</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>")',
	'HELP_RBPM_NO_INSC_COLOR_EXPLAIN'			=> '<strong>NOTE:</strong> colour of text function is available when blinking and formating of text "new message" and "new messages" is enabled only.',
	'HELP_RBPM_UNREAD_COLOR_EXPLAIN'			=> 'Here You can change the font colour of the number and text unread messages. <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>000000</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>")',
	'HELP_RBPM_NO_UNREAD_COLOR_EXPLAIN'			=> '<strong>NOTE:</strong> colour of text function is available when blinking and formating of text "new message" and "new messages" is enabled only.',
	'HELP_RBPM_ITALIC_EXPLAIN'					=> 'Here you can change the font style to <strong style="font-style: italic;">italic</strong> or default. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".',
	'HELP_RBPM_NO_ITALIC_EXPLAIN'				=> '<strong>NOTE:</strong> font style function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_VARIANT_EXPLAIN'					=> 'Here you can change the font variant to <strong style="font-style: italic;">small-caps</strong> or default. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".<br /><strong>Note:</strong> if you are using <strong style="font-style: italic;">small-caps</strong> you will not be able to use "<strong>text transform</strong>".',
	'HELP_RBPM_NO_VARIANT_EXPLAIN' 				=> '<strong>NOTE:</strong> font variant function is available when blinking and formating the text "new message" and "new messages" is enabled only. To use "Font variant" - disable "Text transform" (choose: "none"), please.',
	'HELP_RBPM_BOLD_EXPLAIN'					=> 'Here you can change the font weight to <strong>bold</strong> or default. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".',
	'HELP_RBPM_NO_BOLD_EXPLAIN'					=> '<strong>NOTE:</strong> font weight function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SIZE_EXPLAIN'					=> 'Here you can change the "<strong>Font size</strong>", select size in pixels. <br />Default is 11px. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".',
	'HELP_RBPM_NO_SIZE_EXPLAIN'					=> '<strong>NOTE:</strong> font size function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_FAMILY_EXPLAIN'					=> 'Here you can change the "<strong>Font type</strong>", select the family. <br />Default is Verdana. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".',
	'HELP_RBPM_NO_FAMILY_EXPLAIN'				=> '<strong>NOTE:</strong> font family function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SPACING_EXPLAIN'					=> 'Here you can change the "<strong style="font-style: italic;">letter spacing</strong>" of the text "new message" or "new messages". Select the value: -1px, 0px, 1px, 2px or 3px.<br />For default choose <strong style="font-style: italic;">normal</strong>.',
	'HELP_RBPM_NO_SPACING_EXPLAIN'				=> '<strong>NOTE:</strong> letter spacing function is only available when blinking and formating the text is enabled.',
	'HELP_RBPM_TRANSFORM_EXPLAIN'				=> 'Here you can choose the <strong style="font-style: italic;">text transform</strong> from the following options: lowercase, capitalize, uppercase. For default set <strong style="font-style: italic;">none</strong>.<br /><strong>Note:</strong> if you are using <strong style="font-style: italic;">text transform</strong> you will not be able to use "<strong>font variant - small-caps</strong>".',
	'HELP_RBPM_NO_TRANSFORM_EXPLAIN' 			=> '<strong>NOTE:</strong> text transform function is available only when blinking and formating for the text ("new message" or "new messages") is enabled. To use "Text transform" - disable "Font variant" also (choose: "default"), please.',
	'HELP_RBPM_DECORATION_EXPLAIN'				=> 'Here you can choose the <strong style="font-style: italic;">text decoration</strong> from the following options: overline, underline or overline & underline together.<br />For default choose <strong style="font-style: italic;">none</strong>.',
	'HELP_RBPM_NO_DECORATION_EXPLAIN'			=> '<strong>NOTE:</strong> text decoration function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SHADOWH_EXPLAIN'					=> 'Here you can enable and change a offset of the text shadow (horizontal), select from the following options: -3px, -2px, -1px (to left side) or 1px, 2px, 3px (to right side).<br />A shadow is set for the number of new PM <span style="font-style: italic; color:#777;">(if enabled)</span> and for the texts "new message" or "new messages" <span style="font-style: italic; color:#777;">(if enabled)</span>. NOTE: Disabling text shadow  horizontal <span style="font-style: italic; color:#777;">(0px option)</span> does not disable text shadow blur and vice versa. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".<br />For default choose <strong style="font-style: italic;">0px</strong>.',
	'HELP_RBPM_NO_SHADOWH_EXPLAIN'				=> '<strong>NOTE:</strong> text shadow horizontal function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SHADOWV_EXPLAIN'					=> 'Here you can enable and change a offset of the text shadow (vertical), select from the following options: -3px, -2px, -1px (to top) or 1px, 2px, 3px (to bottom).<br />A shadow is set for the number of new PM <span style="font-style: italic; color:#777;">(if enabled)</span> and for the text "new message" or "new messages" <span style="font-style: italic; color:#777;">(if enabled)</span>. NOTE: Disabling text shadow vertical <span style="font-style: italic; color:#777;">(0px option)</span> does not disable text shadow blur and vice versa. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".<br />For default choose <strong style="font-style: italic;">0px</strong>.',
	'HELP_RBPM_NO_SHADOWV_EXPLAIN'				=> '<strong>NOTE:</strong> text shadow vertical function is available when blinking and formating the number new PM or text "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SHADOW_BLUR_EXPLAIN'				=> 'Here you can enable and change the size of the <strong>shadow blur</strong>, select 1px, 2px, 3px, 4px or 0px. <br />The text shadow blur is set for the number of new PM <span style="font-style: italic; color:#777;">(if enabled)</span> and for the text "new message" or "new messages" also <span style="font-style: italic; color:#777;">(if enabled)</span>. Disabling text shadow blur (0px) does not disable text shadow and vice versa. <br />The changes are also entered ​​for a number of new PM and for the text "new message" or "new messages".',
	'HELP_RBPM_NO_SHADOW_BLUR_EXPLAIN'			=> '<strong>NOTE:</strong> shadow blur function is available when blinking and formating for the number new PM or the texts "new message" and "new messages" is enabled (at least one of them).',
	'HELP_RBPM_SHADOW_COLOUR_EXPLAIN' 			=> 'Here you can change the colour shadow text of number new PM only. <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>FF0000</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>").<br />For no colour shadow text of the number new PM type <strong style="font-style: italic;">0px</strong> in the <strong style="font-style: italic;">text shadow (horizontal)</strong> and <strong style="font-style: italic;">text shadow (vertical)</strong> options. Will not colour shadow text of the text as well.',
	'HELP_RBPM_NO_SHADOW_COLOUR_EXPLAIN'		=> '<strong>NOTE:</strong> text shadow (blur) colour function of the number new PM is available when enabled blinking and formating for the number new PM only.',
	'HELP_RBPM_INSC_SHADOW_COLOUR_EXPLAIN' 		=> 'Here you can change the colour shadow text of the text "new message" or "new messages" only. <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>FF0000</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>").<br />For no colour shadow text of the text type <strong style="font-style: italic;">0px</strong> in the <strong style="font-style: italic;">text shadow (horizontal)</strong> and <strong style="font-style: italic;">text shadow (vertical)</strong> options. Will not colour shadow text of the number new PM as well.',
	'HELP_RBPM_NO_INSC_SHADOW_COLOUR_EXPLAIN'	=> '<strong>NOTE:</strong> text shadow (blur) colour function of the text is available when enabled blinking and formating for the texts "new message" and "new messages" only.',
	'HELP_RBPM_BACKGROUND_COLOUR_EXPLAIN' 		=> 'Here you can change the bakground coluor of number new PM and the text "new message" or "new messages". <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>eee</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>").<br /><strong>Note:</strong> Background colour is available only when blinking and formating for PM and text are enabled together.',
	'HELP_RBPM_NO_BACKGROUND_COLOUR_EXPLAIN' 	=> '<strong>NOTE:</strong> background colour function is available only when blinking and formating for PM and text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
	'HELP_RBPM_BACKGROUND_TRANSP_EXPLAIN'		=> 'Here you can change the transparency of background.<br />Select value from max <strong>1</strong> ... to ... min <strong>0.1</strong>.',
	'HELP_RBPM_NO_BACKGROUND_TRANSP_EXPLAIN'	=> '<strong>NOTE:</strong> background transparency function is available only when blinking and formating for PM and text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
	'HELP_RBPM_BORDER_COLOUR_EXPLAIN' 			=> 'Here you can change the border coluor of background (number new PM and the text "new message" or "new messages"). <br />Choose <strong>[ Colour Picker ]</strong> or write manually type in the textarea, for example <strong>eee</strong> (enter the colour code in hexadecimal system <strong style="text-decoration: underline;">without</strong> the proceding "<strong>#</strong>").<br /><strong>Note:</strong> Border colour is available only when blinking and formating for PM and text are enabled together.',
	'HELP_RBPM_NO_BORDER_COLOUR_EXPLAIN' 		=> '<strong>NOTE:</strong> border colour function is available only when blinking and formating for PM and text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
	'HELP_RBPM_BORDER_WIDTH_EXPLAIN'			=> 'Here you can change the border width. Set in pixels as needed.<br />For no border choose <strong style="font-style: italic;">0px</strong>.',
	'HELP_RBPM_NO_BORDER_WIDTH_EXPLAIN'			=> '<strong>NOTE:</strong> border width function is available only when blinking & formating for PM & text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
	'HELP_RBPM_BORDER_STYLE_EXPLAIN'			=> 'Here you can change the border style. Choose from the available formats.<br />For default choose <strong style="font-style: italic;">none</strong>.',
	'HELP_RBPM_NO_BORDER_STYLE_EXPLAIN'			=> '<strong>NOTE:</strong> border style function is available only when blinking & formating for PM & text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
	'HELP_RBPM_BORDER_RADIUS_EXPLAIN'			=> 'Here you can change the border radius. Set in pixels as needed.<br />For default choose <strong style="font-style: italic;">0px</strong>.',
	'HELP_RBPM_NO_BORDER_RADIUS_EXPLAIN'		=> 'NOTE:</strong> border radius function is available only when blinking & formating for PM & text are enabled together.<br /><strong style="font-style: italic;">Enable background for number PM and text:</strong> must be enabled as well.',
));

?>